Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorRaymond Auge2016-02-16 20:04:15 +0000
committerRaymond Auge2016-02-16 20:04:15 +0000
commitaaa138e4cded371eced945a2a7902f308a80b457 (patch)
tree60ed988ec85ccfa0cb50506ac4ec3a90f39adab0 /bundles/org.eclipse.equinox.http.servlet.tests/pom.xml
parentb8bc4b2dcab828b59ad06f5cae6e81619dbb913e (diff)
downloadrt.equinox.bundles-aaa138e4cded371eced945a2a7902f308a80b457.tar.gz
rt.equinox.bundles-aaa138e4cded371eced945a2a7902f308a80b457.tar.xz
rt.equinox.bundles-aaa138e4cded371eced945a2a7902f308a80b457.zip
Bug 475291 - [equinox jetty] doesn't support the servlet 3.0 multipart API
Change-Id: Ibc4f1c1853da57418b47281a2a1da8bea6b414d4 Signed-off-by: Raymond Auge <raymond.auge@liferay.com>
Diffstat (limited to 'bundles/org.eclipse.equinox.http.servlet.tests/pom.xml')
-rw-r--r--bundles/org.eclipse.equinox.http.servlet.tests/pom.xml17
1 files changed, 15 insertions, 2 deletions
diff --git a/bundles/org.eclipse.equinox.http.servlet.tests/pom.xml b/bundles/org.eclipse.equinox.http.servlet.tests/pom.xml
index e424c9654..299e124c2 100644
--- a/bundles/org.eclipse.equinox.http.servlet.tests/pom.xml
+++ b/bundles/org.eclipse.equinox.http.servlet.tests/pom.xml
@@ -1,6 +1,6 @@
<?xml version="1.0" encoding="UTF-8"?>
<!--
- Copyright (c) 2015 Raymond Augé and others.
+ Copyright (c) 2015, 2016 Raymond Augé and others.
All rights reserved. This program and the accompanying materials
are made available under the terms of the Eclipse Distribution License v1.0
which accompanies this distribution, and is available at
@@ -22,6 +22,14 @@
<version>1.0.100-SNAPSHOT</version>
<packaging>eclipse-test-plugin</packaging>
+ <repositories>
+ <repository>
+ <id>orbit-R20100519200754</id>
+ <url>http://download.eclipse.org/tools/orbit/downloads/drops/R20151221205849/repository/</url>
+ <layout>p2</layout>
+ </repository>
+ </repositories>
+
<build>
<plugins>
<plugin>
@@ -46,7 +54,12 @@
<requirement>
<type>eclipse-plugin</type>
<id>org.eclipse.equinox.http.jetty</id>
- <versionRange>3.1.0</versionRange>
+ <versionRange>3.3.0</versionRange>
+ </requirement>
+ <requirement>
+ <type>eclipse-plugin</type>
+ <id>org.apache.commons.fileupload</id>
+ <versionRange>1.2.2</versionRange>
</requirement>
</extraRequirements>
</dependency-resolution>

Back to the top